<?php

namespace Simplyin\Simplyin_W_Plugin\Payments\Admin;

class Admin_Options {

	public function get_form_config() {
		return [];
	}

	public function render( string $html ) {

		simplyin()->locate_template( 'gateway_options.php',
			[
				'html' => $html,
			],
			'src/Payments/views/admin/' );

	}

}
